@charset "utf-8";
.boke_left { float:left; width:745px; margin-right:15px;}
.boke_left_s1 { width:705px; border-bottom:1px dashed #ccc; margin:0 auto; position:relative; height:40px; overflow:hidden; line-height:40px; color:#333; }
.boke_left_s1 span{ color:#999;}
.boke_left_s1 strong{ font-size:20px;font-family:"Microsoft Yahei","黑体"; font-weight:normal;}
.boke_left_s2 { position:absolute; right:0px; top:0px;}
.boke_searchA { float:left; margin-right:10px; width:228px; overflow:hidden;}
.boke_searchA input { width:220px;height:18px; padding:3px; color:#666;}
.boke_searchB { float:left;}
.boke_list { width:705px; margin:0 auto;}
.boke_list li { border-bottom:1px dashed #CCC;}
.boke_list li h2 {font-size:20px;font-family:"Microsoft Yahei","黑体";line-height:28px;font-weight:normal; padding-top:20px;}
.boke_list li .bk_info { color:#666; line-height:1.8; padding-bottom:30px;}
.boke_list li .bk_time { color:#999; padding:10px 0;}
.boke_list li a { color:#06c;}
.boke_list li a:hover { color:#06c; text-decoration:underline}

.boke_right { float:left; width:200px;}
.boke_r_1 { border:1px solid #dedede; margin-bottom:13px; height:auto; overflow:hidden;}
.boke_r_1_t1 { height:34px; line-height:30px; background:url(../images/s_tit.jpg) repeat-x; overflow:hidden; padding-left:10px; font-weight:bold; color:#666;}
.boke_r_1_t2 { padding:5px 10px 10px; line-height:1.6; line-height:1.8;}
.boke_r_2 li{ float:left; width:59px; text-align:center; padding-bottom:7px;}
.boke_r_2 li dl { padding:5px 0;} 
.boke_r_3 li { background:url(/images/dot_1.png) no-repeat 0px 9px; padding:1px 0px 1px 9px;}
.boke_r_4 li{ width:178px; margin:0 auto; padding-bottom:7px;}
.boke_r_4 li dl { padding:5px 0; overflow:hidden; width:178px;} 

.boke_banner1 { padding-bottom:13px;}

/* article */
.article { width:94%; margin:0 auto; height:auto; overflow:hidden;}
.article .t1 { text-align:center; height:100px; line-height:100px;font-size:28px;font-family:"Microsoft Yahei","黑体";}
.article .t2 { text-align:right; color:#999; border-bottom:1px dashed #CCC; height:23px;}
.article .t3 { font-size:14px; line-height:2; padding:20px 0;}
.article .t4 { padding-bottom:50px; padding-top:20px; border-top:1px solid #f1f1f1;}